/*

*/

.version.teatowels_co_nz___school_pe_tops_and_house_tees /* version checker */
{
	color: #000007;
	background-color: #F42799;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2235px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu2642
{
	width: 0.01px;
	margin-left: -100px;
}

#u2642
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1028px;
}

#u3360
{
	z-index: 3;
	width: 960px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#u3360_position_content
{
	margin-top: -1px;
	padding-bottom: 17px;
	width: 100%;
}

#topofpage
{
	position: relative;
}

#u3419
{
	z-index: 83;
	width: 536px;
	background-color: transparent;
	margin-left: 212px;
	margin-top: 133px;
	position: relative;
}

#u3385-4
{
	z-index: 71;
	width: 860px;
	min-height: 114px;
	background-color: transparent;
	line-height: 50px;
	text-align: center;
	font-size: 42px;
	color: #E23A77;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 59px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3382-10
{
	z-index: 46;
	width: 860px;
	min-height: 344px;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 34px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 59px;
	margin-top: 11px;
	position: relative;
}

#u3382-2,#u3382-3
{
	color: #009AE1;
}

#u3382-5
{
	color: #FEC500;
}

#u3382-6
{
	color: #E21E79;
}

#u3382-8
{
	color: #85B819;
}

#pu3434
{
	width: 0.01px;
	margin-left: 203px;
}

#u3434
{
	z-index: 89;
	width: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3440
{
	z-index: 91;
	width: 289px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 142px;
}

#u3446
{
	z-index: 93;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 431px;
}

#u3433-4
{
	z-index: 85;
	width: 860px;
	background-color: transparent;
	line-height: 49px;
	text-align: center;
	font-size: 41px;
	color: #0084E1;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 59px;
	margin-top: 5px;
	position: relative;
}

#pu3432
{
	width: 0.01px;
	margin-left: 112px;
	margin-top: 32px;
}

#u3432
{
	z-index: 56;
	width: 322px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3383
{
	z-index: 57;
	width: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3389-4
{
	z-index: 59;
	width: 177px;
	min-height: 144px;
	background-color: transparent;
	line-height: 29px;
	color: #E23A77;
	font-size: 24px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 145px;
}

#u3431
{
	z-index: 63;
	width: 337px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 422px;
}

#u3425
{
	z-index: 64;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3430-5
{
	z-index: 66;
	width: 182px;
	min-height: 144px;
	background-color: transparent;
	line-height: 29px;
	color: #0084E1;
	font-size: 24px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 155px;
}

#u3430
{
	color: #0084E1;
}

#pu3363-10
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 72px;
}

#u3363-10
{
	z-index: 4;
	width: 326px;
	min-height: 239px;
	background-color: transparent;
	line-height: 26px;
	text-align: right;
	font-size: 22px;
	color: #505050;
	font-family: '__Century Gothic_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 549px;
}

#u3363-2,#u3363-5
{
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3363-4
{
	font-size: 15px;
	line-height: 18px;
}

#u3363-3,#u3363-6
{
	font-weight: 400;
}

#u3363-8
{
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3363,#u3363-7
{
	font-size: 18px;
	line-height: 22px;
}

#u3364-16
{
	z-index: 14;
	width: 266px;
	min-height: 159px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 613px;
}

#u3364-8
{
	text-decoration: none;
}

#u3361
{
	z-index: 30;
	width: 562px;
	min-height: 662px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3367
{
	z-index: 32;
	width: 256px;
	min-height: 28px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 618px;
}

#u3365
{
	z-index: 31;
	width: 58px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 662px;
	position: relative;
}

#u2532
{
	z-index: 118;
	width: 960px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 100px;
}

#u93
{
	z-index: 119;
	width: 960px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u2612
{
	z-index: 177;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u135-4
{
	z-index: 147;
	width: 628px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#u94
{
	z-index: 120;
	width: 960px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u98
{
	z-index: 139;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u95-6
{
	z-index: 121;
	width: 204px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 56px;
}

#u125
{
	z-index: 145;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 266px;
}

#u116
{
	z-index: 143;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 333px;
}

#u97-6
{
	z-index: 133;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 389px;
}

#u127
{
	z-index: 146;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 640px;
}

#u104
{
	z-index: 141;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 692px;
}

#u96-6
{
	z-index: 127;
	width: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#u142-26
{
	z-index: 151;
	min-height: 20px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u142-26-bw
{
	z-index: 151;
	min-height: 20px;
	margin-top: 104px;
}

#pu2531
{
	width: 0.01px;
	padding-bottom: 48px;
	margin-left: -100px;
	margin-top: -2341px;
}

#u2531
{
	z-index: 95;
	width: 960px;
	height: 48px;
	position: fixed;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u2530-20
{
	z-index: 96;
	min-height: 26px;
	position: fixed;
	top: 15px;
}

#u2530-20-bw
{
	z-index: 96;
}

#u2615
{
	z-index: 116;
	width: 86px;
	position: fixed;
	top: 5px;
	left: 50%;
	margin-left: -449px;
}

#u3393
{
	z-index: 35;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
	position: fixed;
	bottom: 5px;
	right: 100px;
}

#u3397
{
	z-index: 36;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 45px;
	position: fixed;
	bottom: 5px;
	right: 100px;
	-pie-background: rgba(0,0,0,0.8);
}

#u3394
{
	z-index: 37;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 10px;
	right: 100px;
}

#u3394_position_content
{
	margin-top: -1722px;
	padding-bottom: 1759px;
	width: 100%;
}

#u3396-4
{
	z-index: 38;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: fixed;
	-webkit-transform: matrix(0,1,-1,0,16,33);
	-ms-transform: matrix(0,1,-1,0,16,33);
	transform: matrix(0,1,-1,0,16,33);
	bottom: 31px;
	right: 91px;
}

#u3395-4
{
	z-index: 42;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 10px;
	right: 100px;
}

#u136
{
	z-index: 33;
	width: 960px;
	padding-bottom: 28px;
	position: relative;
}

#u3390-8
{
	z-index: 75;
	width: 842px;
	min-height: 53px;
	background-color: transparent;
	line-height: 11px;
	color: #FFFFFF;
	font-size: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 44px;
}

#u3390-5
{
	text-align: center;
}

#u3390-3
{
	color: #C8C8C8;
}

.html
{
	background-color: #000013;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../fonts/century_gothic_bold.woff') format('woff'), url('../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

